body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: aliceblue;
    
    /* background-color: rgb(48, 46, 46); */
}
li, a, button{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: 500;
    font-size: 18px;
    color: aliceblue;
    text-decoration: none;
}
.header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 6px 10%;
    background-color:#1c2331; ;
}
.nav_links{
    list-style: none;
}
.nav_links li{
    display: inline-block;
    padding: 0px 20px;
}
.nav_links li a{
    transition: all 0.3s ease 0s;
    text-decoration: none;
}
.nav_links li a:hover{
   color: #0088a9;
   
   /* border: 2px solid white; */
   
   /* background-color: aquamarine; */
    
}
button{
    padding: 5px 10px;
    background-color:#7c4dff;
    font-size: 16px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}
button:hover{
    background-color: rgba(0, 136, 169, 0.7);
}